s3.11.29.06.city.beat.jpeg="Something from Nothing." Season 3 - 11.29.06 - CityBeat - Julie Bernzott
s3.12.08.06.journal.news.jpeg=Trip to Greece organized by Manifest. Season 3 - 12.08.06 - Journal News - Ginny McCabe
s3.01.03.07.city.beat.jpg="Whimsical Muse." Season 3 - 01.03.07 - City Beat - Laura James
s3.01.17.07.CINcinnati.jpeg=Manifest's catalogs. Season 3 - 01.17.07 - CINcinnati
s3.12.13.06.city.beat.jpg="Whimsical Muse," "The Drawthrough Collection by Scott Robertson," and Manifest Press. Season 3 - 12.13.06 - CityBeat - Jane Durrell
s3.07.28.06.cincinnati.post.jpg=Manifest's 2006-2007 exhibition season. Season 3 - 07.28.06 Cincinnati Post - Jerry Stein
s3.03.20.07.city.beat.jpg="It's In Your Head." Season 3 - 03.20.07 - City  Beat - Jane Durrell
s3.12.31.06.cincinnati.enquirer.jpeg="It's in Your Head." Season 3 - 03.12.06 - Cincinnati Enquirer - Marilyn Bauer
s3.11.12.07.drawing.magazine.jpg=Drawing Center. Season 3 - 11.12.07 - Drawing Magazine - Naomi Ekperigin
s3.12.22.06.journal.news.jpeg="Whimsical Muse" and "The Drawthrough Collection: Scott Robertson." Season 3 - 12.22.06 - Journal News - Richard O'Jones
s3.12.22.06.middletown.journal.jpg="It's in Your Head." Season 3 - 12.22.06 - Middletown Journal - Jacquelyn Vaughn
s3.03.14.07.city.beat.jpeg="It's in Your Head." Season 3 - 02.08.06 - CityBeat - Jacquelyn Vaughn
s3.06.20.06.city.beat.jpg="Magnitude 7." Season 3 - 06.20.06 - City Beat - Tamera Lenz Muente
s3.02.28.07.city.beat.jpg="Awake" and "Pseudopodia." Season 3 - 02.28.07 - CityBeat - Tamera Lenz Muente
